@media only screen and (max-width: 1200px) {

	.container { width: 960px; }

	.main { width: 645px; }

	#contact_left, #contact_right { width: 480px; }

	.page-template-tpl-blog .main, .archive .main { width: 615px; }

	.sidebar_blog { width: 300px; }

	.blog_content { width: 71%; }

	.subscribe_for_updates #frm-email { width: 83%; }

	.main ul { margin-right: 10px; }

}



@media (min-device-width: 902px) and (max-device-width: 959px) {

	.home_slider_wrap .bx-wrapper .bx-pager { bottom: 110px; }

}



@media only screen and (max-width: 959px) {

	.container { width: 748px; }

	header { position: static; background: rgba(0,0,0); background: rgba(0,0,0,1); }

	#menu > li > a { padding: 23px 15px 23px 7px; font-size: 13px; }

	#logo_wrap { z-index: 9999; }

	#top_companyno_wrap { position: relative; }

	#top_companyno { top: 0; height: auto; }

	#top_companyno p { margin: 7px 0; }

	#top_companyno p a { font-size: 24px; }

	.main, .sidebar { float: none; width: 100%; }

	.get_quote_wrap, .view_product_wrap { width: 272px; }

	.subscribe_for_updates #frm-email { width: 45%; }

	.headline_text_wrap { position: static; }

	.headline_text p { padding: 20px 50px; }

	.headline_text { height: auto; background-size: 100% 100%; }

	.main_content_wrap { margin-top: 0; }

	#contact_left, #contact_right { padding: 0 40px 0 0; width: 374px; }

	.page-template-tpl-blog .main, .sidebar_blog, .archive .main { width: 100%; }

	.sidebar, .sidebar_blog { margin-top: 40px; }

	.blog_content { width: 100%; }

	.subscribe_for_updates #frm-email { width: 90%; }

	#top_nav #menu > li > .sub-menu { top: 60px; }

	.main ul { margin-right: 20px; }

	/*price guide form*/
	.price_guide_form { width: auto; padding: 30px 0 0; }
	.price_guide_form .pdf_input label { float: none; display: block; }
	.price_guide_form .pdf_input input[type="text"], .price_guide_form .pdf_input input[type="email"] { width: 100%; margin-top: 3px; }

	/*request a quote*/
	.raq_form { width: auto; padding: 30px 0 0; }
	.raq_form .pdf_input label { float: none; display: block; }
	.raq_form .pdf_input input[type="text"], .raq_form .pdf_input input[type="email"], .raq_form .pdf_input select, .raq_form .pdf_input textarea { width: 100%; margin-top: 3px; }

	.price_guide_form div.wpcf7-response-output, .raq_form div.wpcf7-response-output, .price_guide_form div.wpcf7-response-output, .raq_form div.wpcf7-response-output { margin: 4em 0.5em 1em; }

}



@media only screen and (max-width: 901px) {

	.home_slider_wrap .bx-wrapper .bx-pager { bottom: 135px; }

}



@media only screen and (max-width: 767px) {

	.container { /*width: 300px;*/ width: auto; margin-left: 10px; margin-right: 10px; }

	.slicknav_menu { display: block; }

	#menu, #logo_wrap { display: none; }

	#logo_wrap_mobile { display: block; position: absolute; bottom: -78px; left: 30px; z-index: 9999; }

	#logo_wrap_mobile a { display: block; }

	#logo_wrap_mobile img { padding: 0; margin: 0; border: none; max-width: 100%; width: auto; height: auto; }

	#contact_left, #contact_right { width: auto; clear: both; float: none; padding: 0; }
	#contact_right { margin-top: 30px; }  
	
	.main ul { margin-right: 0; display: block; max-width: 100%; }
}



@media only screen and (max-width: 500px) {

	.headline { position: static; width: auto; }

	.headline span { font-size: 16px; }
	

	.headline_text.mobile, .headline_text_wrap.mobile { display: block; }
	.headline_text  { display: none; }
	.headline_text.mobile p { font-size: 19px; }


	#top_companyno { left: -12px; top: 115px; }
	.home_slider img { height: 150px; }

	footer { text-align: center; padding: 19px 0 155px;  background: #4c4d4f;  }
	footer span, footer p { float: none; margin: 0 0 10px; }
	footer span { font-size: 16px; }
	footer #companyno { font-size: 34px; }

	.subscribe_for_updates #frm-email { width: 85%; }

	body.page-template-tpl-blog .subscribe_for_updates #frm-email { width: 83%; }
	
	td { vertical-align: top !important; }
	img { margin: 0 !important; padding: 0; border: none; }
}